RubyGems Navigation menu

sequel-inline_schema 0.3.4

This is a set of plugins for Sequel for declaring a model's table schema and any migrations in the class itself (similar to the legacy schema plugin).

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.3.4 - November 09, 2021 (22.0 KB)
  2. 0.3.3 - February 24, 2020 (21.5 KB)
  3. 0.3.2 - February 11, 2020 (21.5 KB)
  4. 0.3.1 - February 11, 2020 (21.0 KB)
  5. 0.3.0 - February 11, 2020 (21.0 KB)
显示所有版本 (共 7 个)

Runtime 依赖 (1):

sequel ~> 5.50

Development 依赖 (4):

pg ~> 1.2
rake-deveiate ~> 0.19
simplecov ~> 0.13

业主:

推送:

作者:

  • Michael Granger

SHA 256 校验和:

= 复制到剪贴板 已复制!

签名有效期:

December 24, 2020 - December 24, 2021 (过期)

下载总量 196,733

这个版本 180,143

许可:

BSD-3-Clause

需要的 Ruby 版本: >= 0

链接: